<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <h1>Booleans</h1>
    <script>
        
        let verdadero = true;
        let falso = false;

        console.log(verdadero, falso);
        ///
        //// NaN (Not a Number) ////
        /// Si yo quiero convertir a número algo que no lo es, por consola sale NaN, es una operación ilegal
        console.log(parseInt("Hola"));


        let miVariable = "pedro"; 

        //Si quiero imprimir por consola una variable sin inicializar va a arrojar undefined
        let miVariable2;
        console.log(miVariable2);
        
        let miVariable3 = null;
        console.log(miVariable3);



    </script>
</body>
</html>